Subject: Re: New Install May Have a Bug
From: Robert Collins <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: Mark Jones <[email-masked]>, Stephano Mariani <[email-masked]>, [email-masked]
Date: 28 Nov 2001 09:25:35 +1100

On Wed, 2001-11-28 at 08:28, Charles Wilson wrote:
> Mark Jones wrote:
> 
> 
> > First, thanks for the reply.
> > 
> > I understand the reasoning behind the choice, but I would suggest adding a
> > little more to the standard of minimum.  Users of any UNIX like system
> > expect more/less to be present.  I think it will turn people off, and Linux
> > users that install it will figure the install failed to work properly (like
> > my friend and I did) or will think Cygwin just doesn't have less or more
> > ported over to it and assume that Cygwin is not mature yet.
> > 
> > That is my thoughts on the matter.
> 
> 
> That's probably not a bad idea.  Robert (Chris? Who maintains less?), 
> should 'less' be added to the Base package?

I don't think so. Once someone creates a metapackage, or I get the
clickable categories done, then the sensible user default becaomes
possible. The issue is that base really needs to be the _base_, not the
'end user default' - because some users may want less installed. (No pun
intended).
 
Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/